GRUB-SPARC64-SETUP(8)

NAVN
grub-sparc64-setup - set up a device to boot using GRUB

OVERSIKT
grub-sparc64-setup [VALG...] ENHET

BESKRIVELSE
Velg hvilken ENHET bilder skal startes opp fra.

Du bør vanligvis ikke kjøre dette programmet direkte. Bruk heller grub-install(8).

-a, --allow-floppy
    la enheten starte opp i diskettmodus (standard for fdX-enheter). Dette fungerer ikke med alle BIOS-er.

-b, --boot-image=FIL
    bruk valgt FIL som oppstartsbilde (standard: boot.img)

-c, --core-image=FIL
    bruk valgt FIL som kjernebilde (standard: core.img)

-d, --directory=MAPPE
    bruk GRUB-filer i mappa DIR [standard=//boot/grub]

-f, --force
    ikke stans installasjonen selv om problemer oppstår

-m, --device-map=FIL
    bruk valgt FIL som enhetskart [standard=//boot/grub/device.map]

--no-rs-codes
    Ikke bruk reed-solomon-koder ved innbygging av core.img. Dette valget er bare tilgjengelig på x86-BIOS-mål.

-s, --skip-fs-probe
    ikke undersøk filsystemer på valgt ENHET

-v, --verbose
    skriv ut detaljerte meldinger

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

Valg er enten obligatoriske både for fullstendige valg og tilsvarende forkortede valg.

ENHET må være en OS-enhet (f.eks. /dev/sda).

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-install(8), grub-mkimage(1), grub-mkrescue(1)

Den fullstendige dokumentasjonen for grub-sparc64-setup opprettholdes som en Texinfo manual. Dersom info og grub-sparc64-setup programmene er riktig installert på ditt sted burde kommandoen

    info grub-sparc64-setup

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.